@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.imgArea {
	background-image: url("../img/service/servicemain.webp");
	background-position: bottom center;
}
/* serviceArea */
.serviceArea .serviceBox02 .inner {
	width: 100%;
    max-width: 1200px;
    margin: 0 auto;
	padding: 30px 5vw 30px;
}
.serviceArea .serviceBox02 .inner h2 {
	padding: 0 0 25px;
    font-size: min(5vw, 22px);
    line-height: 2;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    letter-spacing: 0.09em;
	color: #2389d8;
    text-align: center;
}
.serviceArea .serviceBox02 .inner .txtBox {
	padding: 0 5vw;
    font-weight: 700;
    text-align: center;
}
.serviceArea .serviceBox02 .inner .serviceList {
    display: flex;
	flex-wrap: wrap;
	margin: 20px auto;
	position: relative;
	z-index: 500;
}
.serviceArea .serviceBox02 .inner .serviceList li {
    width: calc(100% / 2 - 20px);
	margin: 15px 10px;
	text-align: center;
}
.serviceArea .serviceBox02 .inner .serviceList li a {
	display: block;
    padding: 5px 1em;
	background-color: #2389d8;
	border: 2px solid #2389d8;
	border-radius: 5px;
	color: #FFF;
}
.serviceArea .serviceBox02 .inner .serviceList li a:hover {
    background: linear-gradient(90deg, rgba(128, 190, 47, 1), rgba(50, 156, 209, 1));
	border: 2px solid #7cb534;
	color: #FFF;
}
#service01,
#service02,
#service03,
#service04 {
	padding-top: 200px;
	margin-top: -200px;
}
.serviceBox03 {
	background-color: #f1f1f1;
	position: relative;
	padding-bottom: 55px;
}
.serviceBox03:before {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 90vh;
    background-color: #FFF;
    clip-path: polygon(100% 0, 0 0, 0 12%);
}
.serviceBox03 .imgArea {
	margin-bottom: 50px;
	height: 200px;
	background-image: url("../img/service/imgArea.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.serviceBox03 ul li {
	padding-bottom: 25px;
	margin-bottom: 55px;
	position: relative;
	z-index: 50;
}
.serviceBox03 ul li:before {
	content: "";
    position: absolute;
    bottom: 0;
    z-index: -5;
    width: 100%;
    height: 155px;
    /*background: linear-gradient(to right, #FFF 0%, #FFF 100%);*/
}
.serviceBox03 ul li .inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.serviceBox03 ul li .inner .left {
	width: 40%;
	overflow: hidden;
}
.serviceBox03 ul li .inner .right {
	width: 60%;
	padding: 25px 5vw;
}
.serviceBox03 ul li .inner .right h3 {
	font-size: min(2.5vw, 14px);
    line-height: 1.5;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    letter-spacing: 0.09em;
    color: #3e3a39;
    text-align: left;
    padding-bottom: 25px;
}
.serviceBox03 ul li .inner .right h3 span {
	font-size: 1.5em;
    color: #2389d8;
	display: block;
}
.serviceBox03 ul li .inner .right p {
	padding-bottom: 15px;
    font-weight: 700;
    line-height: 1.5;
}
@media screen and (max-width: 1200px) {
}	

@media screen and (max-width: 1000px) {
	.serviceArea .serviceBox01 {
        padding: 15px 5vw 15px;
	}
	.serviceArea .serviceBox01 .inner h2 {
		width: 100%;
	}
	.serviceArea .serviceBox01 .inner .txtBox {
		width: 100%;
		margin-top: 50px;
	}
	.serviceBox03 ul li .inner {
		padding: 10px 2vw;
	}
	.serviceBox03 ul li .inner .left {
		width: 100%;
		max-width: 500px;
        margin: 0 auto;
	}
	.serviceBox03 ul li .inner .right {
		width: 100%;
	}
}	

@media screen and (max-width: 768px) {
	.serviceArea .serviceBox02 .inner .serviceList li {
		width: calc(100% / 1 - 20px);
		margin: 5px 10px;
	}
	.serviceBox03 .imgArea {
		height: 200px;
		background-attachment: inherit;
		position: relative;
		z-index: 550;
	}
	.serviceArea .serviceBox02 .inner .txtBox {
		text-align: left;
	}
}	

@media screen and (max-width: 600px) {
}	

@media screen and (max-width: 480px) {
}	


